BANK WOORI SAUDARA - Bug #2170

[ESS-Travel] Condition plan dan settlement
05/15/2023 04:59 PM - Johanes Christian Kurni

Status: Closed Start date: 05/15/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Mohon bantuannya untuk membuatkan query kondisi ('CondUpdateHeaderSeq_Set'):

1. Jika requestor telah mengajukan plan sebelumnya maka akan masuk ke bizflowName = 'CondUpdateHeaderSeq_yes
2. Jika requestor langsung mengajukan settlement maka akan masuk ke bizflowName = 'CondUpdateHeaderSeq_no'

BiZFlowID: MD_TravelNew

Port: http://ows.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 05/15/2023 05:08 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

custparam (YN_IsTRVUpdateHeaderSeq_Set)

deftask (taskparamater)

makasih

#2 - 05/16/2023 02:42 AM - Johanes Christian Kurni

- File clipboard-202305160242-8wtxa.png added

- Status changed from QA Test to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi
Dear Azid,

Ketika di tes pada kondisinya masih error

CondUpdateHeaderSeq_Set-Error Invalid column name “RegID®. -
MinovaIS.MinovaES.Business.HorkFloﬂ

#3 - 05/16/2023 02:20 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

upadate package :
- custparam (YN_IsTRVUpdateHeaderSeq_Set)
http://bws.minovaiscloud.com:31128/

makasih

#4 - 05/16/2023 05:54 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
